Public Class Form1
    Private Sub Button_Beep_Click(sender As Object, e As EventArgs) Handles Button_Beep.Click
        Beep()
    End Sub

    Private Sub Button_End_Click(sender As Object, e As EventArgs) Handles Button_End.Click
        End
    End Sub

    Private Sub Timer1_Tick(sender As Object, e As EventArgs) Handles Timer1.Tick
        Me.Text = TimeString
        Label1.Text = SerialPort1.PortName
    End Sub
End Class
